=== debian/control ===
Source: jolicloud-webapp-qwiki
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-qwiki
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.qwiki.com/
Description: Jolicloud web application for Qwiki
 The Qwiki web site running in a simple Jolicloud window.
